/* -*-css-*- http://www.w3.org/TR/REC-CSS2 */

html
{
    margin: 0;
    padding: 0;
    border: none;
    height: 160%;
    width: 100%;
}

h1
{
    margin-top: 15%;
    margin-left: 15%;
    font-size: 500%;
    color: lightgray;
    overlay: hidden;
    background-color: transparent;
    opacity: 0.5;
    /* IE */
    filter: alpha (opacity=50);
}

body
{
    margin: 0;
    padding: 0;
    height: 100%;
}

object
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 15%;
    -moz-zoom: 20%;
    -ms-zoom: 20%;
    -moz-scale: 20%;
    -ms-scale: 20%;
}

div#main
{
    position: absolute;
    xtop: 0;
    xleft: 0;
    xright: 0;
    height: 100%;
    width: 100%;
}

.top-left
{
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 50%;
    -moz-zoom: 50%;
    -ms-zoom: 50%;
    -moz-scale: 50%;
    -ms-scale: 50%;
}

.top-right
{
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 50%;
    -moz-zoom: 20%;
    -ms-zoom: 20%;
}

.middle-left
{
    position: absolute;
    top: 50%;
    left: 0;
    width: 50%;
    height: 50%;
    -moz-zoom: 20%;
    -ms-zoom: 20%;
}

.middle-right
{
    position: absolute;
    top: 50%;
    right: 0;
    width: 50%;
    height: 50%;
    -moz-zoom: 20%;
    -ms-zoom: 20%;
}

.bottom-left
{
    position: absolute;
    top: 100%;
    left: 0;
    width: 50%;
    height: 50%;
    -moz-zoom: 20%;
    -ms-zoom: 20%;
}

.bottom-right
{
    position: absolute;
    top: 100%;
    right: 0;
    width: 50%;
    height: 50%;
    -moz-zoom: 20%;
    -ms-zoom: 20%;
}

.transparent
{
    overlay: hidden;
    background-color: transparent;
    opacity: 1;
    /* IE */
    filter: alpha (opacity=100);
}

.xfooter li
{
    display: inline;
}

.footer
{
    position: absolute;
    top: 150%;
    padding-top: 1em;
    font-size: 80%;
}

.footer-left
{
    position: absolute;
    top: 150%;
    left: 0;
    padding-top: 1em;
    font-size: 80%;
}

.footer-middle
{
    position: absolute;
    top: 150%;
    left: 33%;
    padding-top: 1em;
    font-size: 80%;
}

.footer-right
{
    position: absolute;
    top: 150%;
    right: 0;
    padding-top: 1em;
    font-size: 80%;
}